{
  "author": null,
  "categories": [],
  "content_encoded": "\n        <p>So-called “soft skills” like good teamwork and communication can become just as valuable as technical skills to advance exploration.</p>\n      ",
  "description": "So-called “soft skills” like good teamwork and communication can become just as valuable as technical skills to advance exploration.",
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "feed_url": "https://www.nasa.gov/feeds/podcasts/small-steps-giant-leaps",
  "guid": "bbca28d6-4f0b-11f1-9867-1311236db759",
  "link": "https://www.nasa.gov/podcasts/small-steps-giant-leaps/small-steps-giant-leaps-episode-173-soft-skills-for-tough-missions/",
  "media_content_url": "https://www.nasa.gov/wp-content/uploads/2026/03/ssgl-4-by-3.webp",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Wed, 13 May 2026 20:39:00 -0000",
  "source_name": "podcast_small_steps_giant_leaps",
  "title": "Soft Skills for Tough Missions",
  "xml": "<item xmlns:ns0=\"http://www.itunes.com/dtds/podcast-1.0.dtd\" xmlns:ns1=\"http://purl.org/rss/1.0/modules/content/\">\n      <title>Soft Skills for Tough Missions</title>\n      <link>https://www.nasa.gov/podcasts/small-steps-giant-leaps/small-steps-giant-leaps-episode-173-soft-skills-for-tough-missions/</link>\n      <description>So-called “soft skills” like good teamwork and communication can become just as valuable as technical skills to advance exploration.</description>\n      <pubDate>Wed, 13 May 2026 20:39:00 -0000</pubDate>\n      <ns0:title>Soft Skills for Tough Missions</ns0:title>\n      <ns0:episodeType>full</ns0:episodeType>\n      <ns0:episode>173</ns0:episode>\n      <ns0:author>National Aeronautics and Space Administration (NASA)</ns0:author>\n      <ns0:image href=\"https://megaphone.imgix.net/podcasts/bbca28d6-4f0b-11f1-9867-1311236db759/image/c46a75caa92d3eacc6dc088792eb098b.jpg?ixlib=rails-4.3.1&amp;max-w=3000&amp;max-h=3000&amp;fit=crop&amp;auto=format,compress\" />\n      <ns0:subtitle>So-called “soft skills” like good teamwork and communication can become just as valuable as technical skills to advance exploration.</ns0:subtitle>\n      <ns0:summary>So-called “soft skills” like good teamwork and communication can become just as valuable as technical skills to advance exploration.</ns0:summary>\n      <ns1:encoded>\n        &lt;p&gt;So-called “soft skills” like good teamwork and communication can become just as valuable as technical skills to advance exploration.&lt;/p&gt;\n      </ns1:encoded>\n      <ns0:duration>984</ns0:duration>\n      <ns0:explicit>no</ns0:explicit>\n      <guid isPermaLink=\"false\">bbca28d6-4f0b-11f1-9867-1311236db759</guid>\n      <enclosure url=\"https://traffic.megaphone.fm/NATIONALAERONAUTICSANDSPACEADMINISTRATION4512146406.mp3\" length=\"0\" type=\"audio/mpeg\" />\n    </item>\n    "
}